Subject: RE: [lemonade] Life on the List, and Vienna

From: Erev Ari <[email-masked]>
Date: Mon, 9 Jun 2003 10:53:45 +0300

This is also an answer to Greg's question regarding the Requirment document.

> -----Original Message-----
> From: Dave Crocker [mailto:[email-masked]]
> Sent: Monday, June 09, 2003 1:03 AM
> To: Eric Burger
> Cc: IETF LEMONADE (E-mail)
> Subject: Re: [lemonade] Life on the List, and Vienna
> 
> 
> Eric,
> 
> EB> Now that things are moving again, do we want to meet in Vienna?
> 
> EB> I would envision more of a working session than a presentation
> EB> session.  E.g., sharpen your pencils, styli, and notebooks.
> 
> The question is what we will discuss.  So we should simply offer items
> to discuss (and, yes, discuss, not present.)
> 

I suggest to continue discussing issues and ifrastructure for better support
of mailboxes containing messages with different "message-contexts".
Some work-in-progress that addresses these issue is:
- IMAP Quota revision
   http://www.ietf.org/internet-drafts/draft-cridland-imap-quota-00.txt
- SMTP MediaSize
  http://www.ietf.org/internet-drafts/draft-shveidel-mediasize-02.txt
- IMAP Status-Counters
  (now deleted from the repository, last published as:
 
http://www.ietf.org/internet-drafts/draft-neystadt-imap-status-counters-02.t
xt

I think that this still falls in the area of the "refocused charter".

I plan to be in Vienna.

Ari